/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

.site > .wrapper:not(#wrapper-footer):not(#wrapper-footer-full)
{
    padding: 0;
    min-height: calc(100vh - 300px);
}

/** This is to allow for inline featured images on the blog posts **/
@media (min-width: 768px)
{
    .single-post .vc_col-sm-1,
    .single-post .vc_col-sm-10,
    .single-post .vc_col-sm-11,
    .single-post .vc_col-sm-12,
    .single-post .vc_col-sm-2,
    .single-post .vc_col-sm-3,
    .single-post .vc_col-sm-4,
    .single-post .vc_col-sm-5,
    .single-post .vc_col-sm-6,
    .single-post .vc_col-sm-7,
    .single-post .vc_col-sm-8,
    .single-post .vc_col-sm-9
    {
        float: none;
        vertical-align: top;
        display: inline-block;
    }
}

h1, .h1,
h2, .h2,
h3, .h3
{
    font-weight: bold;
    letter-spacing: -0.5px;
}

h1.text-white
{
    text-shadow: rgba(0, 0, 0, 0.6) 1px 0 1rem;
}

.btn
{
    text-decoration: none;
}

.btn.btn-lg
{
    font-weight: bold;
}

.clear-left
{
    clear: left;
}

.clear-right
{
    clear: right;
}

.force-max-width
{
    padding-left: calc(100% - 1600px) !important;
    padding-right: calc(100% - 1600px) !important;
}

input
{
    border-style: solid;
    border-width: 1px;
}

.site .btn-white-outline-hover:hover
{
    background-color: transparent;
    border-color: #FFF;
}

.site .btn-primary-outline-hover:hover
{
    background-color: transparent;
    border-color: var(--primary);
}

.vc_custom_heading a:hover
{
    opacity: 1;
}

.vc_custom_heading .btn-secondary:hover
{
    background-color: var(--primary);
}

.vc_custom_heading a.understrap-read-more-link
{
    color: #FFF;
    padding: 1rem 2rem;
}

.entry-content-excerpt a.understrap-read-more-link
{
    margin-top: 0.5rem;
    padding: 1rem 2rem;
}

.page-template-page-headerless #page-wrapper
{
    border-top: var(--gray-600) solid 1px;
}

.vc_grid-item-mini .vc_gitem-row-position-top
{
    bottom: 0;
    display: flex;
    align-items: center;
}

.background-smokey
{
    background-color: rgba(0, 0, 0, 0.4);
}

#page #content .alignleft,
#page #content .alignright
{
    margin-bottom: 0.75rem;
}

.input-group > .input-group-append > .btn
{
    border-width: 1px;
}

.wpmtst-testimonial-inner
{
    background-color: #FFF;
}

#top-ribbon-sidebar
{
    width: 100%;
    background-color: var(--secondary);
    text-align: center;
    color: white;
    padding: 0.5rem 0;
    font-weight: 400;
    font-size: 1.2rem;
}

#top-ribbon-sidebar .btn
{
    font-size: 1rem;
    margin: 0 2rem;
}

.menu
{
    padding-left: 0;
}

.navbar-brand
{
    max-width: 152px;
    width: 34vw;
}

.header-icons
{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#navbarNavDropdown
{
    position: absolute;
    top: 100%;
    right: -14px;
    background-color: rgba(255, 255, 255, 0.9);
    width: 80vw;
    z-index: 200;
}

.navbar-toggler
{
    border: none;
    padding: 0;
}

.navbar-toggler-icon
{
    height: 45px;
    width: 45px;
}

#navbarNavDropdown .social-media-links
{
    justify-content: left;
    margin: 1rem;
}

#widget-area-global-header .widget_text,
#widget-area-global-header .widget_search
{
    display: inline-block;
    margin-left: 0.5rem;
}

#widget-area-global-header .widget_search
{
    max-width: 200px;
}

#widget-area-global-header .navbar-nav .nav-link
{
    padding: 4px 0 0 0;
    color: var(--tertiary);
    display: inline-block;
    vertical-align: middle;
    height: 38px;
    transition: padding-top 0.2s;
}

#widget-area-global-header .navbar-nav .nav-link:hover,
#widget-area-global-header .navbar-nav .nav-link:focus
{
    color: var(--primary);
    padding-top: 0;
}

.fa.fa-youtube-square
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-family: FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.fa.fa-youtube-square::before
{
    content: '\f166';
}

#primary-mobile-social-media .nav-link
{
    color: var(--tertiary);
}

#primary-mobile-social-media .nav-link:hover,
#primary-mobile-social-media .nav-link:focus
{
    color: var(--primary);
    background-color: transparent;
}

#main-menu-mobile .nav-link
{
    text-decoration: none;
    color: var(--tertiary);
    font-weight: 600;
}

#main-menu-mobile .menu-item.show,
#main-menu-mobile .menu-item.show:hover,
#main-menu-mobile .menu-item.show:focus
{
    background-color: var(--primary);
}

#main-menu-mobile .dropdown-menu
{
    padding: 0;
    margin: 0;
    background-color: #FFF;
}

#main-menu-mobile > .menu-item > .nav-link
{
    padding-left: 1rem;
}

#main-menu-mobile .menu-item.show > .nav-link
{
    color: #FFF;
}

.navbar-light .navbar-collapse > .navbar-nav > .menu-item:focus,
.navbar-light .navbar-collapse > .navbar-nav > .menu-item:hover,
.navbar-light .navbar-collapse > .navbar-nav > .menu-item .menu-item:focus,
.navbar-light .navbar-collapse > .navbar-nav > .menu-item .menu-item:hover
{
    background-color: #DDD;
}

#main-menu-mobile .dropdown-menu > .nav-item .nav-link::before
{
    content: '\2010';
    font-size: 1.5rem;
    line-height: 1rem;
    margin-right: 0.2rem;
}

#main-menu-mobile .dropdown .dropdown-menu .dropdown-item
{
    padding-left: 1.5rem;
    background-color: transparent;
}

#main-menu-mobile .dropdown-toggle[aria-expanded="true"]::after
{
    transition: transform 0.2s;
}

#main-menu-mobile .dropdown-toggle[aria-expanded="true"]::after
{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

#mobile-header-search
{
    background-color: white;
    padding: 0.6rem;
    white-space: nowrap;
    right: 0;
    top: 100%;
    width: 200px;
    z-index: 20;
    border: #ddd solid 1px;
}

.mobile-header-search-toggle
{
    background-color: transparent;
    border: none;
    padding: 0 0.8rem;
}

.navbar .searchform
{
    margin-right: 0.8rem;
}

.navbar .form-control
{
    background-color: #e6e5ea;
}

.site .btn-search
{
    background-color: var(--primary);
    color: #FFF;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
}

.site .btn-search:hover
{
    color: #FFF;
    background-color: var(--secondary);
}

.widget-area .btn-search
{
    background-color: var(--secondary);
}

.widget-area .btn-search:hover
{
    background-color: var(--primary);
}

#primary.has-sidebar
{
    padding-right: 2.8rem !important;
}

.site-main
{
    padding-top: 1rem;
    padding-bottom: 2rem;
    width: 100%;
}

.page-template-page-headerless .site-main
{
    padding-top: 0;
}

.home #page-wrapper
{
    padding-top: 0;
    padding-bottom: 0;
}

#right-sidebar,
#left-sidebar,
#faq-sidebar
{
    font-size: 1rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#right-sidebar .widget,
#left-sidebar .widget,
#faq-sidebar .widget_text
{
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
    border-top: #999 solid 1px;
}

#right-sidebar .widget:first-child,
#left-sidebar .widget:first-child,
#faq-sidebar .widget_text:first-child
{
    padding-top: 0;
    border-top: none;
}

#right-sidebar .widget ul,
#left-sidebar .widget ul,
#faq-sidebar .widget_text ul
{
    margin-bottom: 0;
    padding-left: 1rem;
    padding-top: 0.4rem;
}

#right-sidebar .widget ul > li,
#left-sidebar .widget ul > li,
#faq-sidebar .widget_text ul > li
{
    list-style-type: none;
    padding-left: 0;
    padding-bottom: 0.7rem;
}

#right-sidebar .shortcode-display-post
{
    padding: 0.4rem 0.8rem;
}

#right-sidebar .shortcode-display-post .display-post-link
{
    color: var(--tertiary);
}

.entry-content .vc_wp_custommenu .widget_nav_menu h2.widgettitle
{
    font-size: var(--h3-font-size);
}

.sidebar-location-search
{
    position: relative;
    background-image: url('img/sidebar-location-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: 0 -15px;
    z-index: 1;
}

.sidebar-location-search::before
{
    content: '';
    background-color: var(--primary);
    opacity: 0.9;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.find-regional-center .btn
{
    line-height: 1.1;
    padding: 0.3rem 1rem 0.25rem;
}

.home .find-regional-center input[name="zip-location"]
{
    height: 35px;
    width: 80px;
    margin-left: 0.4rem;
}

.home .find-regional-center .label-zip-code
{
    color: #FFF;
    display: inline;
    font-size: var(--h3-font-size);
    font-weight: bold;
}

.shortcode-display-post,
.events-list
{
    padding-left: 0;
    padding-right: 0;
}

.shortcode-display-post > li,
.events-list > li
{
    list-style-type: none;
}

.shortcode-display-post.text-white > li > a:link,
.shortcode-display-post.text-white > li > a:visited,
.events-list.text-white > li > a:link,
.events-list.text-white > li > a:visited
{
    color: #FFF;
    text-decoration: none;
}

.shortcode-display-post.text-white > li > a:hover,
.shortcode-display-post.text-white > li > a:focus,
.events-list.text-white > li > a:hover,
.events-list.text-white > li > a:focus
{
    color: var(--primary);
}

.sidebar-location-search .find-regional-center .label-zip-code
{
    display: block;
    color: #FFF;
}

.sidebar-location-search .find-regional-center input[name="zip-location"]
{
    height: 35px;
}

.vc_row-no-padding .vc_tta-container
{
    margin-bottom: 0 !important;
}

/* .site .gform_wrapper.gf_browser_gecko select
{
    height: auto;
} */
.site .gform_wrapper select, .site .gform_wrapper.gf_browser_gecko select, .site .gform_wrapper .ginput_container input {
	height: 2.2em;
}

.site .gform_wrapper.gf_browser_chrome select
{
    padding: .375rem .75rem;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_shadow .vc_single_image-img,
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle .vc_single_image-img
{
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
}

/** HERO **/

.vc_row-has-fill
{
    background-position: center center;
}

.home-hero .wpb_wrapper .vc_column-inner
{
    width: 100%;
    height: 650px;
    padding-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home-hero h2,
.home-hero p
{
    text-shadow: rgba(0, 0, 0, 0.6) 1px 0 1rem;
}

.home-hero [data-vckit-carousel] .slick-arrow.arrow-prev
{
    left: 2rem;
    -webkit-transform: none;
    transform: none;
}

.home-hero [data-vckit-carousel] .slick-arrow.arrow-next
{
    right: 2rem;
    -webkit-transform: none;
    transform: none;
}

.home-hero [data-vckit-carousel] .slick-dots button
{
    width: 20px;
    height: 20px;
    opacity: 0.8;
}

.home-hero [data-vckit-carousel] .slick-dots .slick-active button
{
    opacity: 1;
}

.vc_tta.vc_general .vc_tta-panel-body
{
    padding: 0 !important;
    border: 0 !important;
}

.site .vc_tta-tabs.vc_tta-has-pagination .vc_pagination
{
    top: auto;
    bottom: 0;
    margin-bottom: 0;
    z-index: 999;
}

.page-header
{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.page-header > .page-title
{
    position: relative;
    z-index: 3;
    align-self: center;
    color: white;
    max-width: 1400px;
    font-size: 3.8rem;
    text-align: center;
}

.page-header > .faq-search
{
    position: relative;
    z-index: 4;
    align-self: center;
    background-color: rgba(0, 0, 0, 0.6);
    border: black solid 1px;
    padding: 2rem 1rem;
}

.page-header > .faq-search input,
.page-header > .faq-search select
{
    display: inline-block;
    width: auto;
    max-width: 250px;
}

.page-header > .faq-search > select
{
    margin: 0 0.4rem
}

.page-header > .hero-image-container
{
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.page-header > .hero-image-container::after
{
    content: '';
    position: absolute;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.2);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.hero-image
{
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 767px)
{
    .vckit-carousel
    {
        margin-bottom: 0;
    }
}
/** END HERO **/

#main > article.hentry
{
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-bottom: #999 solid 1px;
}

#main > article.hentry:first-of-type
{
    border-top: #999 solid 1px
}

.home #main > article.hentry,
.page #main > article.hentry
{
    border: none;
    padding: 0;
}

.display-post-link:link,
.display-post-link:visited
{
    color: var(--gray-dark);
    text-decoration: none;
}

.display-post-link:active,
.display-post-link:hover
{
    color: var(--primary);
}

.display-post-separator
{
    margin: 0 0.4rem;
}

.comments-area
{
    margin-top: 1rem;
}

.entry-meta
{
    margin-bottom: 2rem;
    font-size: 0.9rem;
}

.pagination > .prev-page::after
{
    content: "|";
    margin-left: 0.25rem;
}

.pagination > .page-item
{
    list-style-type: none;
    padding: 0 0.2rem;
}

.pagination > .next-page::before
{
    content: "|";
    margin-right: 0.25rem;
}

.crumbs
{
    font-size: 0.85rem;
    margin: 0.5rem 0 1rem 0;
}

.crumbs > .sep
{
    margin: 0 0.2rem;
    font-family: monospace;
    font-size: 1rem;
    line-height: 1.2rem;
    vertical-align: text-bottom;
}

.crumbs .fa.fa-home
{
    font-size: 1rem;
}

.entry-content .menu .current-menu-item > .nav-link
{
    color: var(--primary);
    text-decoration: none;
}

.entry-content .menu .nav-link
{
    font-size: 1.18rem;
    display: inline-block;
    padding: 0.5rem 0.2rem 0.2rem 0;
}

.faq-section
{
    margin-bottom: 2rem;
}

.faq-section-title
{
    line-height: 1.4;
    border-bottom: #ccc solid 1px;
}

.faq-container
{
    margin-bottom: 1.5rem;
    position: relative;
    padding-left: 2.8rem;
    padding-top: 0.4rem;
}

.faq-container::before
{
    content: '\f059';
    position: absolute;
    left: 0;
    top: 0;
    color: var(--tertiary);
    font-family: FontAwesome !important;
    font-size: 2rem;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.faq-title
{
    cursor: pointer;
}

.faq-content
{
    display: block !important;
    min-height: 43px;
    overflow: hidden;
}

.faq-content:not(.show)
{
    height: 0;
}

.faq-content .wpb_content_element
{
    margin-bottom: 0;
}

.faq-expand
{
    display: inline-block;
    margin-top: 0.4rem;
}

.collapsed .faq-toggle,
.faq-toggle-collapsed
{
    display: none;
}

.collapsed .faq-toggle-collapsed
{
    display: inline;
}

#site-search
{
    background-color: white;
}

h3.widget-title
{
    color: var(--secondary);
}

.entry-content.has-post-image
{
    display: grid;
    grid-template-columns: 300px auto;
    gap: 3vw;
}

.post-meta-excerpt
{
    font-size: 0.85rem;
}

.post-publish-date
{
    color: var(--primary);
}

.post-archive-author
{
    font-weight: normal;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle .pojo-a11y-toolbar-link
{
    background-color: var(--secondary);
}

.env-solutions .wpb_column > .vc_column-inner > .wpb_wrapper
{
    border: transparent solid 2px;
    height: 100%;
    padding: 1rem 1.5rem;
}

.env-solutions .wpb_column:hover > .vc_column-inner > .wpb_wrapper
{
    background-color: #FFF;
    border: var(--primary) solid 2px;
}

.env-solutions .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_custom_heading
{
    font-size: var(--h3-font-size);
    text-decoration: underline dashed;
    text-decoration-color: #999;
}

.env-solutions .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_custom_heading:hover
{
    color: var(--primary);
    text-decoration: underline;
}

#location-map-container
{
    position: relative;
    display: inline-block;
    max-width: 100%;
}

#location-map
{
    width: 414px;
    height: 563px;
}

#location-map > path
{
    stroke: white;
    stroke-width: 2px;
    cursor: pointer;
    transition: fill 0.2s;
}

#location-map .cls-1 { fill: #002e6a; }
#location-map .cls-2 { fill: #002e6a; }
#location-map .cls-3 { fill: #002e6a; }
#location-map .cls-4 { fill: #002e6a; }
#location-map .cls-5 { fill: #002e6a; }
#location-map .cls-6 { fill: #002e6a; }

#location-map > path:hover,
#location-map > path.path-active,
#location-map > path.map-current
{
    fill: var(--primary);
}

#location-map-container .map-region-label
{
    position: absolute;
    font-size: 1rem;
    color: #FFF;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    max-width: 100px;
}

#location-map-container .map-current,
.map-region-label:hover
{
    text-decoration: none;
    color: white;
}

#location-map-container .map-current::before,
.map-region-label:hover::before
{
    color: var(--primary);
}

.map-region-label::before
{
    font-family: Arial, sans-serif;
    display: block;
    height: 38px;
    width: 38px;
    text-align: center;
    background-color: var(--light);
    color: var(--tertiary);
    border: #FFF solid 2px;
    border-radius: 30px;
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 36px;
    text-decoration: none;
    mix-blend-mode: lighten;
    margin: 0 auto 4px auto;
}

.region-label-state::before
{
    content: '\f005';
    font-family: FontAwesome !important;
    font-size: 1.4rem;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    mix-blend-mode: normal;
}

.region-label-1 {left: 1%;top: 11%;}
.region-label-1::before { content: '1'; }

.region-label-2 {left: 16%;top: 36%;}
.region-label-2::before { content: '2'; }

.region-label-3 {left: 15%;top: 66%;}
.region-label-3::before {content: '3';}

.region-label-state {left: 9%;top: 79%;}

.region-label-4 {left: 41%;top: 86%;}
.region-label-4::before { content: '4'; }

.region-label-5 {left: 75%;top: 86%;}
.region-label-5::before { content: '5'; }

.region-label-6 {left: 73%;top: 65%;}
.region-label-6::before { content: '6'; }

.map-location-container
{
    position: absolute;
    left: 0;
    top: 1rem;
    width: 100%;
}

.map-location-container .map-current
{
    display: block;
    width: 100%;
    margin-left: 0;
}

.map-location-1,
.map-location-2,
.map-location-3,
.map-location-4,
.map-location-5,
.map-location-6,
.map-location-state
{
    padding: 0;
    display: none;
}

.map-location-1 .vc_column-inner > .wpb_wrapper,
.map-location-2 .vc_column-inner > .wpb_wrapper,
.map-location-3 .vc_column-inner > .wpb_wrapper,
.map-location-4 .vc_column-inner > .wpb_wrapper,
.map-location-5 .vc_column-inner > .wpb_wrapper,
.map-location-6 .vc_column-inner > .wpb_wrapper,
.map-location-state .vc_column-inner > .wpb_wrapper
{
    position: relative;
    padding-left: 3rem;
    min-height: 580px;
}

.map-location-1 .vc_column-inner > .wpb_wrapper::before,
.map-location-2 .vc_column-inner > .wpb_wrapper::before,
.map-location-3 .vc_column-inner > .wpb_wrapper::before,
.map-location-4 .vc_column-inner > .wpb_wrapper::before,
.map-location-5 .vc_column-inner > .wpb_wrapper::before,
.map-location-6 .vc_column-inner > .wpb_wrapper::before,
.map-location-state .vc_column-inner > .wpb_wrapper::before
{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    font-family: arial, serif;
    font-size: 1.8rem;
    font-weight: bold;
    display: block;
    height: 34px;
    width: 34px;
    background-color: var(--light);
    text-align: center;
    color: var(--primary);
    border: var(--primary) solid 2px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    line-height: 32px;
}

.map-location-1 .vc_column-inner > .wpb_wrapper::before
{
    content: '1';
}
.map-location-2 .vc_column-inner > .wpb_wrapper::before
{
    content: '2';
}
.map-location-3 .vc_column-inner > .wpb_wrapper::before
{
    content: '3';
}
.map-location-4 .vc_column-inner > .wpb_wrapper::before
{
    content: '4';
}
.map-location-5 .vc_column-inner > .wpb_wrapper::before
{
    content: '5';
}
.map-location-6 .vc_column-inner > .wpb_wrapper::before
{
    content: '6';
}
.map-location-state .vc_column-inner > .wpb_wrapper::before
{
    content: '\f005';
    font-family: FontAwesome !important;
    font-size: 1.3rem;
    padding-left: 1px;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.map-current.vc_row-has-fill .wpb_column.vc_column_container > .vc_column-inner
{
    padding-top: 1.5rem;
    padding-right: 1.5rem;
}

#close-map-modal
{
    position: absolute;
    z-index: 22;
    right: 2rem;
    display: none;
    top: 0.5rem;
    cursor: pointer;
}

#close-map-modal::after
{
    content: "\00d7";
    font-family: Tahoma, sans-serif;
    font-size: 2rem;
    font-weight: bold;
}

.map-modal-open #close-map-modal
{
    display: block;
}

.location-map-subtext
{
    padding: 0 10rem;
}

@media only screen and (min-width: 768px)
{
    #location-map
    {
        width: 100%;
        height: auto;
    }

    .location-map-subtext
    {
        padding: 0;
    }

    .map-location-container
    {
        position: absolute;
        left: 36%;
        top: 7rem;
        width: 65vw;
        max-width: 700px;
    }

    .map-location-container .map-current
    {
        margin-left: 0;
    }

    .region-label-1 {left: 5%;top: 14%;}
    .region-label-2 { left: 9%; top: 36%; }
    .region-label-3 { left: 15%; top: 77%; }
    .region-label-state { left: 11%; top: 85%; }
    .region-label-4 { left: 41%; top: 86%; }
    .region-label-5 { left: 75%; top: 86%; }
    .region-label-6 { left: 80%; top: 70%; }

    .map-location-1 .vc_column-inner > .wpb_wrapper,
    .map-location-2 .vc_column-inner > .wpb_wrapper,
    .map-location-3 .vc_column-inner > .wpb_wrapper,
    .map-location-4 .vc_column-inner > .wpb_wrapper,
    .map-location-5 .vc_column-inner > .wpb_wrapper,
    .map-location-6 .vc_column-inner > .wpb_wrapper,
    .map-location-state .vc_column-inner > .wpb_wrapper
    {
        min-height: 0;
    }

    #close-map-modal
    {
        display: none !important;
    }
}

.strong-view
{
    margin-bottom: 2.5rem;
}

.show-open .show-more,
.show-less
{
    display: none;
}

.show-open .show-less
{
    display: inline;
}

.strong-view.wpmtst-default .wpmtst-testimonial-heading
{
    min-height: 50px;
    display: flex;
    align-items: center;
}

.testimonial-content
{
    max-height: 200px;
    min-height: 171px;
    overflow: hidden;
    transition: max-height 0.9s cubic-bezier(0, 1, 0, 1);
}

.show-open .testimonial-content
{
    max-height: 100vh;
}

.wpmslider-viewport { height: auto !important; }

.testimonial-company
{
    display: inline-block;
    float: right;
}



/** FOOTER **/
.footer-ribbon
{
    position: relative;
    height: 160px;
    display: flex;
    width: 100%;
    background: #11478f;
    background: -moz-linear-gradient(left, #11478f 0%, #001a35 100%);
    background: -webkit-linear-gradient(left, #11478f 0%,#001a35 100%);
    background: linear-gradient(to right, #11478f 0%,#001a35 100%);
}

.footer-ribbon-content
{
    margin: auto;
}

#widget-area-affiliates
{
    display: flex;
    width: 96%;
    justify-content: space-evenly;
    align-content: space-around;
    max-width: 1400px;
    align-items: center;
    margin: 1rem auto;
    flex-wrap: wrap;
}

#widget-area-affiliates > .widget_media_image
{
    padding: 0.4rem;
}

#wrapper-footer-full
{
    background-color: var(--white);
    margin: 0 auto;
    max-width: 500px;
}

#wrapper-footer-full .widget_nav_menu
{
    width: 50%;
}

#footer-full-content .menu
{
    margin: 0 0 2rem 0;
    padding: 0;
    list-style: none;
}

#footer-full-content .menu > .menu-item
{
    margin-bottom: 0.8rem;
}

#footer-full-content .menu > .menu-item > .nav-link
{
    font-size: var(--h3-font-size);
    color: var(--gray-dark);
    padding: 0;
    text-decoration: none;
}

#footer-full-content .menu > .menu-item > .nav-link:hover,
#footer-full-content .menu > .menu-item > .nav-link:focus
{
    color: var(--primary);
    text-decoration: underline;
}

#footer-full-content hr
{
    max-width: 160px;
}

.site .social-media-links
{
    flex-direction: row;
    justify-content: center;
}

.social-media-links .nav-link
{
    font-size: 1.8rem;
    padding: 0;
    line-height: 1rem;
}

.utility-footer-nav
{
    padding: 0;
    margin: 0;
    display: inline;
}

.utility-footer-nav > .nav-item
{
    display: inline-block;
    padding: 0;
    margin: 0;
}

.utility-footer-nav > .nav-item::before
{
    content: "|";
    margin-right: 0.23rem;
}

.utility-footer-nav > .nav-item > .nav-link
{
    display: inline-block;
    margin: 0;
    padding: 0;
    text-decoration: underline solid;
}

.footer-widget .menu .nav-link
{
    display: inline-block;
}

.footer-widget .gform_footer.top_label
{
    padding-top: 0;
    margin-top: 0;
}

.footer-widget .gform_footer.top_label
{
    margin-top: 1rem;
}

#widget-area-site-footer
{
    text-align: center;
    font-size: 0.85rem;
}

@media only screen and (min-width: 768px)
{
    #primary-navbar
    {
        display: grid;
        width: 100%;
        grid-template-columns: 160px 1fr;
        grid-template-rows: 1fr 1fr;
    }

    #primary-navbar .navbar-brand
    {
        grid-column: 1 / 2;
        grid-row: 1 / 3;
    }

    #widget-area-global-header
    {
        margin-left: auto;
        grid-column: 2 / 3;
        grid-row: 1 / 2;
    }

    #navbarNav
    {
        margin-left: auto;
        grid-column: 2 / 3;
        grid-row: 2 / 3;
    }

    #navbarNavDropdown > .navbar-nav > .menu-item
    {
        padding: 0 1rem;
    }

    .navbar-nav li:hover .dropdown-menu
    {
        display: block;
    }

    .staff
    {
        margin-bottom: 2rem;
    }

    .staff .vc_column_container
    {
        padding-bottom: 3rem;
    }

    .staff-expand
    {
        cursor: pointer;
    }

    .staff-max-height
    {
        max-height: 50px;
        overflow: hidden;
        margin-bottom: 0 !important;
        transition: max-height 0.4s cubic-bezier(0, 1, 0, 1);
    }

    .staff-open .staff-max-height
    {
        max-height: 100vh;
        transition: max-height 0.4s ease-in-out;
    }

    .staff-open .staff-more,
    .staff-less
    {
        display: none;
    }

    .staff-open .staff-less
    {
        display: inline;
    }

    #right-sidebar,
    #left-sidebar,
    #faq-sidebar
    {
        font-size: 0.88rem;
        padding-top: 5rem;
        padding-bottom: 2rem;
    }

    .footer-ribbon-content .custom-html-widget
    {
        display: grid;
        grid-template-columns: auto 1fr;
    }

    #wrapper-footer-full
    {
        max-width: none;
        background-color: var(--light);
        padding: 5rem 0;
    }

    #widget-area-affiliates
    {
        margin: 2.5rem auto 4rem auto;
    }

    .page-header > .faq-search
    {
        padding: 3rem 5rem 1.8rem 5rem;
    }

    #footer-full-content .menu
    {
        margin: 0;
    }

    #wrapper-footer-full .widget_nav_menu
    {
        width: 100%;
    }

    #footer-full-content .menu > .menu-item
    {
        margin-bottom: 1.2rem;
    }

    #footer-full-content .menu > .menu-item > .nav-link
    {
        font-size: var(--h3-font-size);
        font-weight: bold;
        color: var(--tertiary);
        text-decoration: underline dashed;
        text-decoration-color: var(--gray);
    }

    #footer-full-content .wpcf7 .wpcf7-form .wpcf7-form-control-wrap > input,
    #footer-full-content .wpcf7 .wpcf7-form .wpcf7-form-control-wrap > textarea
    {
        background-color: #FFF;
    }
}

.page-combined-search .page-header .form-search {
    background: rgba(0,0,0, .25);
    padding: 20px 20px 0;
    position: relative;
    z-index: 100;
}

.page-combined-search .page-header .form-search .input-group {
    z-index: 100;
}

.page-combined-search .page-header .form-search .form-check {
    z-index: 100;
}

.page-combined-search .page-header .form-search .form-check label {
    color: #fff;
    font-weight: bold;
}

.page-combined-search .paginate {
    line-height: 45px;
}

.page-combined-search .local-results .results {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding-top: 20px;
}

.page-combined-search .results .item {
    position: relative;
    margin-bottom: 40px;
    padding-left: 65px;
}

.page-combined-search .results .item::after {
    font: normal normal normal 14px/1 FontAwesome;
    content: '';
    font-size: 38px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.page-combined-search .results .item.item-event:after {
    content: '\f073';
}

.page-combined-search .results .item.item-page:after {
    content: '\f15c';
}

.content-combined-search .results .item.item-post:after {
    content: '\f1ea';
}

.page-combined-search .results .item.item-faq:after {
    content: '\f059';
}

.page-combined-search .results .item.item-rw:after {
    content: '\f05a';
}

.page-combined-search .results .item.item-bw:after {
    content: '\f1ad';
}

.page-combined-search .external-results {
    padding-top: 20px;
}

.page-combined-search .external-results .results {
    padding-top: 20px;
}

.page-combined-search .external-results .results .btn {
    margin-bottom: 10px;
}

.page-combined-search .table-wrapper {
    background: var(--light);
    display: none;
    margin-bottom: 10px;
}

.page-combined-search .table-wrapper.active {
    display: block;
}

.page-combined-search .table-wrapper .table th {
    border: none;
}

.page-combined-search .table-wrapper .table td {
    text-align: left;
    border: none;
}

.page-combined-search .table-wrapper .table td ul {
    padding: 0;
    margin: 0;
}

.page-combined-search .table-wrapper .table td ul>li {
    list-style: none;
}

.page-combined-search .table-wrapper .table.table-program th {
    min-width: 180px;
    max-width: 180px;
    width: 180px;
}

.page-combined-search .table-wrapper .table.table-activities th {
    min-width: 120px;
    max-width: 120px;
    width:  120px;
}

.page-combined-search .external-results .results .item {
    display: none;
}

.page-combined-search .external-results .results .item.active {
    display: block;
}

.page-combined-search .external-results .results .more-programs {
    display: block;
    margin-bottom: 10px;
}


#request_form {
    padding-top: 60px;
    text-align: center;
}
#request_form .request_form-set1-r {
    font-size: 21px;
    color: var(--dark);
    font-weight: 700;
}
#request_form .request_form-set1-a {
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.44;
    color: var(--gray-800);
    border: 1px solid var(--neutral);
    border-radius: 0;
    background-color: var(--light);
    margin-bottom: 6px;
    text-align: center;
}
#request_form h2, #request_form .request_form-set {
    margin-bottom: 30px;
}
#request_form button, #request_form .abutton {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    box-sizing: border-box;
    border: none;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-radius: 8px;
    color: #fff;
    font-size: 21px;
    font-weight: 700;
    padding: 6px 21px;
}
#request_form button.yes-button,
#request_form .abutton.yes-button {
    background-color: var(--primary);
}
#request_form button.yes-button:hover,
#request_form .abutton.yes-button:hover {
    background-color: var(--secondary);
}
#request_form button.no-button,
#request_form .abutton.no-button {
    background-color: var(--dark);
}
#request_form button.no-button:hover,
#request_form .abutton.no-button:hover {
    background-color: var(--secondary);
}

#region_choices {
    padding-top: 60px;
}
#region_choices .region_choices-left {
    width: 38%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2%;
    position: relative;
    min-height: 400px;
}
#region_choices .region_choices-right {
    width: 58%;
    display: inline-block;
    vertical-align: middle;
    padding-left: 2%;
    min-height: 400px;
}
#region_choices .region_choices-left .region_choices-map {
    margin: 0 0 0 auto;
    width: 300px;
}
#region_choices .region_choices-links {
    padding-top: 60px;
}
#region_choices .region_choices-links li {
    margin-bottom: 6px;
}
@media only screen and (max-width: 850px) {
    #request_form {
        padding-top: 12px;
    }
    #region_choices {
        padding-top: 12px;
    }
    #region_choices .region_choices-left {
        width: 100%;
        margin-right: 0;
        min-height: 0;
    }
    #region_choices .region_choices-left .region_choices-map {
        margin: 0 auto;
    }
    #region_choices .region_choices-right {
        width: 100%;
        margin-left: 0;
        min-height: 0
    }
    #region_choices .region_choices-links {
        padding-top: 30px;
    }
}
body.multisite-IdahoSBDCBusinessAccelerator .navbar-brand {
    max-width: 340px;
}

body.multisite-IdahoSBDCBusinessAccelerator .about-inline-links {
    text-align: center;
}
body.multisite-IdahoSBDCBusinessAccelerator .about-inline-links .vc_btn3-container.vc_btn3-inline {
    margin-left: 12px;
    margin-right: 12px;
}

#menu-about li.menu-item.current-menu-item a {
    color: var(--primary);
    text-decoration: none;
}
.main-menu .btn-get-help.menu-item.current-menu-item .nav-link {
    color: #ffffff;
}
#main-menu>li.menu-item.menu-item-has-children>ul>li {
    padding-right: 0;
    padding-left:0;
}

.find-regional-center-page .btn-white-outline-hover:hover {
    background-color: var(--primary);
    border-color: var(--primary);
}
.find-regional-center-page label {
    margin-bottom: 0;
}
.find-regional-center-page input[name="zip-location"] {
    vertical-align: bottom;
    height: 35px;
}
.find-regional-center-page button {
    vertical-align: bottom;
}

.resident-logos figure {
    width: 100%;
}
.resident-logos .vc_single_image-wrapper {
    width: 100%;
    max-height: 200px;
    line-height: 200px;
    text-align: center;
}
.resident-logos .vc_single_image-wrapper img {
    object-fit: contain;
    height: 200px;
    vertical-align: middle;
    text-align: center;
}

body.error404 #main::before {
    content: '';
    position: absolute;
    top:0;left:-1000px;right:-1000px;bottom:0;
    background-color: rgba(0,0,0,0.25);
    z-index: 1;
}
